--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Autotest::MerbRspec#failed_results
is_singleton: false
name: failed_results
params: (results)
visibility: public
